<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Challange-01</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <!-- tampilan mobile -->
    <div class="kotak"></div>
    <button type="button" class="btn-close" aria-label="Close"></button>
    <div class="welcome">
        <h1>Sign Up</h1>
    </div>
    <form>
        <div class="mb-3">
          <label for="exampleInputName1" class="form-label">Name*</label>
          <input type="name" class="form-control" id="exampleInputName1" aria-describedby="nameHelp" placeholder="Full Name">
        </div>
        <div class="mb-3">
            <label for="exampleInputEmail1" class="form-label">Email*</label>
            <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Contoh: gilang.pambua@gmail.com">
          </div>
        <div class="mb-3">
          <label for="exampleInputPassword1" class="form-label">Create Password</label>
          <input type="password" class="form-control" id="exampleInputPassword1" placeholder="6+ karakter">
        </div>
        <div class="middle-items">
        <button type="submit" class="btn btn-primary">SignUp</button>
        <p class="account_non">Already have an account?
            <a href="signin.html">Sing In here</a>
        </p>
        </div>
      </form>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
</body>
</html>